package models

import "time"

type Merp struct {
	ID       int       `json:"id" orm:"auto;column(id)"`
	Content  string    `json:"content" orm:"type(jsonb);column(content)"`
	Created  time.Time `orm:"auto_now_add;type(datetime);column(created)"`
	RemoteIP string    `json:"remoteIP" orm:"size(128);column(remoteip)"`
	Thing    string    `json:"thing" orm:"size(256)"`
	UUID     string    `json:"uuid" orm:"size(36);column(uuid)"`
}
